.common_conditions: &common_conditions
  state: opened
  ruby: |
    !required_labels.empty?

resource_rules:
  issues:
    rules:
      - name: Apply a set of required labels to open issues
        conditions:
          <<: *common_conditions
        actions:
          comment: |
            #{ add_comment }
